#contenu {
  	clear: both;
  	min-height: 800px;
  	background-color: White; 
}

#pourtour {
  	margin : 20px 60px;
  	border: solid 1px #000099; 
  	text-align : center; 
}

#enteteTab {
  	border-bottom: solid 1px #000099; 
}

#titre {
  	margin : 0px;
  	height: 18px;
  	font-size: 14px;
  	font-weight: bold;
  	color : White;
  	text-align:center;
  	border-bottom: solid 1px #000099;
  	/*background-color: DarkGreen; (en fait #337547)*/
  	background-image: url(../images/fond-bleu.png); 
  	background-position:center center;
  	background-repeat: repeat-x;
} 

#sousTitre {
 	margin : 0px;
 	padding : 0px;
 	margin-top : 10px;
} 

.sousTitre {
 	margin:2px 2px 10px 2px;
 	padding : 0px;
 	font-size : 12px;
 	font-weight: bold;
}

#div-legende {
  	margin:20px 20px;
  	font-size:12px;
  	text-align:left;
	padding:3px 3px 5px 3px;
	border:1px solid #999999;
	position:relative;
} 

#div-legende p {
  	margin:0px 40px;
	padding:1px 0px 0px 0px;
}

#div-legende #titreLegende {
  	margin:0px 7px;
	padding:3px 0px;
	font-weight:bold;
}

#liste-vide {
	color:#990000;
	font-size:12px;
}

#tableau{
  	margin: 30px auto;
}

.nom {
  	text-align : left;
}

.membership {
  	text-align : left;
	padding :0px 5px;
}

.cote {
  	text-align : center;
}

.dateFin {
  	text-align : center;
}

.activite {
  	font-weight: bold;
  	text-align : center;
}

#titreSommaire {
  	margin : 0px;
  	margin-left : 112px;
  	font-size : 12px;
  	font-weight: bold;
  	text-align : left;
}

#sommaire {
  	margin : 0px;
  	margin-top : 10px;
  	margin-left :112px;
  	font-size : 12px;
  	text-align : left;
}

